
.mat-card{
    padding-bottom: 2em;
    
}

#card-header-row{
    width: 100%;
    display: flex;
}


#header-row-left{
    width: 80%;
    
    display: flex;
   
}


#header-row-left-image{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
    cursor: pointer;
}


#header-row-left-image img{
    border-radius: 100px;
    width: 60px;
    height: 60px;
}


#header-row-right{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
    
}

          
            


.action-item{

    margin-left: .5em;
    cursor: pointer;

}

.mat-card{
    margin-bottom: 2em;
    
    background-color: #42424247;
    color: white ;
    border-radius: 1em;
   
}


.mat-card-subtitle{
    color: white;
}



/* dropdown button */

.dropdown{
    display:inline-block;
    position:relative;
  }

  .dropdown button{
    border:none;
    padding:8px 16px;
    background-color:#272727;
    color:white;
    transition:.3s;
    cursor:pointer;
    
  }

  
  
  .dropdown:hover button{
    border: 1px solid white;
  }
  
  .dropdown div{
    background-color:#fff;
    box-shadow:0 4px 8px rgba(0,0,0,0.2);
    z-index:1;
    visibility:hidden;
    position:absolute;
    min-width:100%;
    opacity:0;
    transition:.3s;
  }
  
  .dropdown:hover div{
    visibility:visible;
    opacity:1;
  }
  
  .dropdown div a{
    display:block;
    text-decoration:none;
    padding:8px;
    color:#000;
    transition:.1s;
    white-space:nowrap;
  }
  
  .dropdown div a:hover{
    background-color:#3F51B5;
    color:#fff;
  }


  .badge{
      margin-right: 1em;
      
  }

  #immaginePost{
    max-height: 600px;
    object-fit: cover;
    object-position: center;
  }